@echo off
SETLOCAL

chcp 65001

del /S *.log

call mvn clean -DskipTests=true package -f ../pom.xml

echo ">>>>>>>>>>>begin build docker image ...<<<<<<<<<<<<<"
docker build -t chsm-web-manager:latest .
echo ">>>>>>>>>>>build docker image success<<<<<<<<<<<<<"

docker save -o chsm-web-manager.tar chsm-web-manager:latest
echo ">>>>>>>>>>>build docker offline tar success<<<<<<<<<<<<<"

pause

